import { createApp } from 'vue'
import App from './App.vue'
import './index.css'
import Vant from 'vant'
import 'vant/lib/index.css'
import router from './router/index'
import store from './store/index'
import WindowSize from './components/window-size'

const app = createApp(App)
app.use(Vant)
    .use(router)
    .use(store)
    .use(WindowSize)
    .mount('#app')
